RubyGems Navigation menu

brandeins-dl 0.0.9

Please do not use this gem anymore since it was renamed to `brandeins`. Install the new gem via `gem install brandeins`

Gemfile
          gem 'brandeins-dl', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install brandeins-dl
  
  
  
  
  
  
  

Authors:

  • Gregory Igelmund

Owners:

Total downloads 10,104

For this version 1,088

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - November 8, 2012 (8.5 KB)
  2. 0.0.8 - October 6, 2012 (7 KB)
  3. 0.0.7 - October 6, 2012 (7 KB)
  4. 0.0.6 - October 6, 2012 (7 KB)
  5. 0.0.5 - October 6, 2012 (7 KB)
Show all versions (9 total)